aspose file tools*
The moose likes BEA/Weblogic and the fly likes can we deploy ejb 2.0 applications in weblogic server 10.3? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » BEA/Weblogic
Bookmark "can we deploy ejb 2.0 applications in weblogic server 10.3?" Watch "can we deploy ejb 2.0 applications in weblogic server 10.3?" New topic
Author

can we deploy ejb 2.0 applications in weblogic server 10.3?

Vinnibabu singu
Ranch Hand

Joined: Aug 19, 2009
Posts: 30
Hello everyone,
can we deploy ejb2.0 applications in weblogic server 10.3?
As i am used to deploy ejb 2.0 based applications in weblogic 8.1
I found that there is a lot of difference between weblogic 8.1 and 10.3
there is no weblogic builder in it to create the meta-inf folder automatically.
Can we deploy the ejb2.0 app directly or should we make any corrections to the code
for it to be able to deployed in weblogic 10.3?
please reply?
thanks in advance
Deepak Bala
Bartender

Joined: Feb 24, 2006
Posts: 6661
    
    5

Have you tried deploying it ? I remember having to upgrade my EJBs when I moved to a new server. The DDConverter tool can help you.


SCJP 6 articles - SCJP 5/6 mock exams - More SCJP Mocks
sandip pradhan
Greenhorn

Joined: Feb 08, 2010
Posts: 1
Hi Vinni,

You can deploy ejb2.0/ejb2.1 in weblogic server 10.3 without making any changes (Same as we have done in weblogic 8.1).
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: can we deploy ejb 2.0 applications in weblogic server 10.3?